﻿#jsTopNavigation{
	padding-right:100px;
	*padding-right:100px !important;
}
:root #jsTopNavigation{
	padding-right:93px\9;
}

#jsTopNavigationContent{
	width:623px; 

}
:root #jsTopNavigationContent{  /*IE9*/
	width:618px\0;
}
#searchArea .searchAreaLinks {
    margin-right: 157px;
    margin-top: 21px;
}
#jsTopNavigation_outer .lv2Container_careers{
	width:520px;
	left:500px;
	margin-left:90px;
}
:root #jsTopNavigation_outer .lv2Container_careers{
	margin-left:85px\9;
}

#jsTopNavigation_outer .lv2Container_location{
	width:340px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	left:520px;
	margin-left:270px;
}
#jsTopNavigation_outer .lv2RichContainer
{
	width:150px;
	padding-left:6px;
	margin-left:-16px;
	*margin-left:-140px;
	*+margin-left:-140px;
}
#jsTopNavigation_outer .lv2RichConainer_4
{
	width:150px;
	padding-right:6px;
	padding-left:0px;
	margin-left:-30px !important;
	*margin-left:-125px !important;
	*+margin-left:-125px !important;
}
#jsTopNavigation_outer .lv2RichConainer_5
{
	width:150px;
	margin-left:-10px !important;
	*margin-left:-143px!important;
	*+margin-left:-143px!important;
	padding-left:0px;
}

:root #jsTopNavigation_outer .lv2Container_location{
	margin-left:265px\9;
}

#jsTopNavigation_outer .lv2Container{
 width:510px;
 margin-left:3px;
}
.lv2Container_location .lv2ItemNoSub,.lv2Container_location .lv2ItemNoSubRollover{
	font-weight:normal;	
}

#fluorcountry{
	bottom: 60px;
    color: #FFFFFF;
    font-size: 24px;
    font-weight: bold;
    right:60px;
    line-height: 24px;
    position: absolute;
}
.siteMap{
	margin-left:0px !important;
}
/*fixed some vqa bug*/
#PrintDiv h2{
	margin-top:0;
	padding-top:0;
}
#PrintDiv .ms-rteCustom-Heading{
	font-weight:bold;
	font-size:14px;
}
#PrintDiv .ms-rteCustom-BodyText{
	font-weight:normal;	
}
/*end */

.HeaderHoverMenuActive
{
	padding:5px;
	*padding-left:4px;
	*padding-right:4px;
}
#jsTopNavigation_outer .lv2Locations{
padding-left:245px;}
.contacttable .contact_equiredtext{
 color:red;
 font-style:italic;
 display:none;
}
.contacttable #message_emailrequiredtext .contact_equiredtext{
 visibility:hidden;
 display:inline
}
.select-service-industry{
	display:none;
}
.step3{
	float:left;
	width:100%;
}
.contact_warningtext{
	font-size:12px;
	color:red;
	display:none;
	font-family:Arial;
}
.optionsarea{
	width:620px;
}
.contactlabel
{
	 text-align:left;
	 width:110px;
}
.contacttable input,.contacttable select,.contacttable textarea,.optionsalesbottominput select{
	border:solid 1px #dcdcdc;
}
.printpage{
    padding-bottom: 3px;
    vertical-align: middle;
}
.printpage img{
     margin-right: 9px;
    vertical-align: middle;
}
@media screen and (max-device-width: 1024px) {	
	#jsTopNavigationContent{
		width:621px; 
	}	
	#jsTopNavigation_outer .lv2RichContainer
	{
		margin-left:-32px;
	}
	#jsTopNavigation_outer .lv2RichConainer_4
	{
		margin-left:283px !important;
	}
	#jsTopNavigation_outer .lv2RichConainer_5
	{
		margin-left:424px !important;
		padding-left:6px;
	}
}
ul {
    margin-left: 0;
    padding-left: 15px;
}

#jsTopNavigation_outer #jsTopNavigation #jsTopNavigationContent {
margin-right: 76px !important;
}
